# Generated by Django 4.2 on 2023-05-29 12:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0019_challenges_created_ts'),
    ]

    operations = [
        migrations.AlterField(
            model_name='userrequest',
            name='status',
            field=models.CharField(blank=True, choices=[('1', 'در حال بررسی'), ('2', 'تایید شده'), ('3', 'رد شده')], default='1', max_length=255, null=True),
        ),
    ]
